WHMCS 7 Compatible

Please note our Pro Plugin is compatible with WHMCS 7 as of the base version 3.7.4 and Pro version 3.7.2 (Make sure you have both of these up to date).

17th Oct 2016